Update of patch #2874 (project freeciv):

         Planned Release:                   2.4.0 =>                        
                 Summary: [lua03b] files needed for the ftwl client if client
lua script is added => [lua] files needed for the ftwl client if client lua
script is added

    _______________________________________________________

Follow-up Comment #1:

this one will not be updated anymore as the ftwl client is no longer actively
developed

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?2874>

_______________________________________________
  Nachricht geschickt von/durch Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to